.maintenance_header {
    display: flex;
    justify-content: center;
}

.login_logo {
    width: 120px;
    margin-top: 50px;
  }

  .maintenance_container {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 60px 0px 30px 0px;
    flex-direction: column;
  }

  .error_container {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 60px 0px 30px 0px;
  }

  .maintenance_Titre {
    font-family: 'Inter';
    font-size: 24px;
    font-weight: bold;
    text-align: center;
  }

  .maintenance_Text {
    font-family: 'Inter';
    font-size: 18px;
    line-height: 167%;
    text-align: center;
  }

  .maintenace_Error_Img {
    width: 45rem;
    height: auto;
  }

  .maintenace_Gear_Img {
    width: 70rem;
    height: auto;
    margin-top: -13rem;
  }

  .maintenance_btn {
	display: inline-block;
	font-size: var(--font-size-500);
	font-weight: 600;
	letter-spacing: 1.25px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0.8rem 2rem;
	border-radius: 6px;
	border: 0 solid transparent;
	display: flex;
	text-align: center;
	justify-content: center;
}

.maintenance_button {
    background-color: #2176ff;
    color: #fff;
    font-size: 1rem;
    margin-top: 20px;
  }

  .maintenance_Text_Container a {
    text-decoration: none;
}

.maintenance_Text_Container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo-404 {
 max-width: 781.85px;
 margin-left: 90px;
}

.logo-tikit-404 {
  max-width: 160px;
  margin: 40px auto;
}
.container-404 {
  max-width: 1920px;
}